Bug 759356 - first character in the drop down list is always updated in pre edit buffer
Summary: first character in the drop down list is always updated in pre edit buffer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-indic-table
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-02 05:16 UTC by anish
Modified: 2015-04-12 23:11 UTC (History)
4 users (show)

Fixed In Version: ibus-indic-table-1.3.1-22.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 20:58:12 UTC


Attachments (Terms of Use)

Description anish 2011-12-02 05:16:53 UTC
Description of problem:
 first character in the drop down list is always updated in pre edit buffer
Say user wants to type "RED HAT" and first characer in the list is "RECOIL"
Then it automatically selects "RECOIL" 

Version-Release number of selected component (if applicable):
It is reproducible in all the versions



Steps to Reproduce:
1.Type character a . say first word in the list is "aspire" then it selects aspire instead of a
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2011-12-20 07:27:06 UTC
ibus-indic-table-1.3.1-18.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-18.fc15

Comment 2 Fedora Update System 2011-12-20 07:27:33 UTC
ibus-indic-table-1.3.1-18.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-18.fc16

Comment 3 Fedora Update System 2011-12-22 22:41:31 UTC
Package ibus-indic-table-1.3.1-18.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-18.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17306/ibus-indic-table-1.3.1-18.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-27 07:16:47 UTC
ibus-indic-table-1.3.1-19.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc15

Comment 5 Fedora Update System 2011-12-27 07:17:25 UTC
ibus-indic-table-1.3.1-19.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-19.fc16

Comment 6 Fedora Update System 2012-01-02 10:34:31 UTC
ibus-indic-table-1.3.1-20.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc15

Comment 7 Fedora Update System 2012-01-02 10:35:21 UTC
ibus-indic-table-1.3.1-20.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc16

Comment 8 Fedora Update System 2012-01-03 09:37:08 UTC
ibus-indic-table-1.3.1-22.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc15

Comment 9 Fedora Update System 2012-01-03 09:37:56 UTC
ibus-indic-table-1.3.1-22.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc16

Comment 10 Fedora Update System 2012-01-05 20:58:12 UTC
ibus-indic-table-1.3.1-22.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-01-05 21:07:26 UTC
ibus-indic-table-1.3.1-22.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.